from ..fields import MultilingualField

from .base import DomainObject
from .registry import domain_objects


__all__ = (
    'Service',
)


@domain_objects.register
class Service(DomainObject):
    model_class = 'achievery.Achievement'

    name = MultilingualField('service_name')
